Bug 240565 - databases/postgis24: Update to 2.4.8
Summary: databases/postgis24: Update to 2.4.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://git.osgeo.org/gitea/postgis/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-13 13:47 UTC by Loïc Bartoletti
Modified: 2019-09-15 03:59 UTC (History)
1 user (show)

See Also:
lbartoletti: merge-quarterly?


Attachments
postgis 2.4.8 (12.78 KB, patch)
2019-09-13 13:47 UTC, Loïc Bartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti 2019-09-13 13:47:49 UTC
Created attachment 207464 [details]
postgis 2.4.8

databases/postgis24: update to 2.4.8

 * Update to 2.4.8
 * Whitespace fix
 * Fix sorting in plist

Changelog:
 * https://git.osgeo.org/gitea/postgis/postgis/raw/tag/2.4.8/NEWS
 * https://svn.osgeo.org/postgis/tags/2.4.8/ChangeLog

QA:
 * testport: OK (poudriere: 11 12 HEAD, i386 amd64, all options tested)
Comment 1 commit-hook freebsd_committer 2019-09-14 12:43:42 UTC
A commit references this bug:

Author: swills
Date: Sat Sep 14 12:43:32 UTC 2019
New revision: 512009
URL: https://svnweb.freebsd.org/changeset/ports/512009

Log:
  databases/postgis24: update to 2.4.8

  PR:		240565
  Submitted by:	Lo?c Bartoletti <lbartoletti@tuxfamily.org> (maintainer)

Changes:
  head/databases/postgis24/Makefile
  head/databases/postgis24/distinfo
  head/databases/postgis24/pkg-plist
Comment 2 Steve Wills freebsd_committer 2019-09-14 12:44:35 UTC
Committed, thanks!